// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0xd1b0a91a
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _control_menu_icon_datepicker_large[] LOCATION_EXTFLASH_ATTRIBUTE =   // 46x46 ARGB8888 pixels.
{
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd8, 0x80, 0x14, 0xf8, 0xdc, 0x80, 0x53,
    0xf8, 0xdc, 0x80, 0x8c, 0xf8, 0xdc, 0x80, 0xb3, 0xf0, 0xd8, 0x80, 0xd7, 0xf0, 0xd8, 0x80, 0xe5, 0xf0, 0xd4, 0x80, 0xee, 0xf0, 0xd8, 0x80, 0xed, 0xf8, 0xdc, 0x80, 0xdd, 0xf8, 0xdc, 0x80, 0xc6, 0xf8, 0xdc, 0x80, 0x9e, 0xf0, 0xd4, 0x80, 0x6f, 0xf0, 0xd8, 0x80, 0x2f, 0xf8, 0xdc, 0x80, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xdc, 0x80, 0x0b, 0xf8, 0xd8, 0x80, 0x63, 0xf0, 0xd4, 0x80, 0xc0, 0xf8, 0xdc, 0x88, 0xfd, 0xf8, 0xdc, 0x88, 0xff, 0xf0, 0xdc, 0x90, 0xff, 0xf8, 0xdc, 0x90, 0xff,
    0xf8, 0xe0, 0x98, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf8, 0xe0, 0x90, 0xff, 0xf8, 0xe0, 0x90, 0xff, 0xf0, 0xdc, 0x88, 0xff, 0xf8, 0xdc, 0x88, 0xff, 0xf8, 0xdc, 0x80, 0xe6, 0xf8, 0xdc, 0x80, 0x8e, 0xf0, 0xd8, 0x80, 0x2d, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xdc, 0x80, 0x0c, 0xf0, 0xd8, 0x80, 0x7c, 0xf0, 0xd8, 0x80, 0xea, 0xf0, 0xdc, 0x88, 0xff, 0xf0, 0xdc, 0x90, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff,
    0xf8, 0xe4, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf8, 0xdc, 0x90, 0xff, 0xe8, 0xd4, 0x80, 0xfe, 0xf0, 0xd8, 0x80, 0xb3, 0xf0, 0xd8, 0x80, 0x36, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd8, 0x80, 0x52, 0xf0, 0xd4, 0x80, 0xe2, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xdc, 0x90, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff,
    0xf8, 0xe4, 0xa8, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x90, 0xff, 0xf0, 0xd8, 0x80, 0xfd, 0xf0, 0xd8, 0x80, 0x9b, 0xf0, 0xd8, 0x80, 0x12, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd4, 0x80, 0x0a, 0xf0, 0xd4, 0x80, 0x9e,
    0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff,
    0xf0, 0xe4, 0xa0, 0xff, 0xf0, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe4, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x90, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xd4, 0x80, 0xe1, 0xf0, 0xd8, 0x80, 0x3c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd8, 0x80, 0x18, 0xf0, 0xd4, 0x80, 0xcf, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xdc, 0x98, 0xff,
    0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xe0, 0xa0, 0xff,
    0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xd4, 0x80, 0xfb, 0xe8, 0xd4, 0x78, 0x61, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd0, 0x78, 0x1d, 0xe8, 0xd0, 0x78, 0xdf, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff,
    0xf8, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xd8, 0x88, 0xf1, 0xf0, 0xd8, 0x88, 0xc9, 0xf0, 0xdc, 0x88, 0xab, 0xf0, 0xd8, 0x88, 0x9e, 0xe8, 0xd4, 0x80, 0xa7, 0xf0, 0xd8, 0x88, 0xb7, 0xf0, 0xd8, 0x88, 0xdd, 0xe8, 0xd4, 0x88, 0xfe, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xe0, 0xa0, 0xff,
    0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xd4, 0x80, 0xfe, 0xf0, 0xd4, 0x78, 0x73, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd4, 0x78, 0x15, 0xf0, 0xd4, 0x78, 0xdb, 0xe8, 0xd4, 0x88, 0xff, 0xe8, 0xd8, 0x90, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x90, 0xff,
    0xf0, 0xdc, 0x88, 0xe2, 0xf0, 0xd8, 0x80, 0x84, 0xe8, 0xd0, 0x78, 0x33, 0xe8, 0xd0, 0x78, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd4, 0x78, 0x17, 0xe8, 0xd0, 0x78, 0x5d, 0xf0, 0xd8, 0x88, 0xb6, 0xf0, 0xd8, 0x90, 0xfd, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff,
    0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xd4, 0x80, 0xfe, 0xe8, 0xd0, 0x78, 0x67, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd4, 0x78, 0x04, 0xf0, 0xd4, 0x78, 0xc3, 0xf0, 0xd8, 0x88, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xd8, 0x88, 0xe6, 0xf0, 0xd4, 0x80, 0x61, 0xe8, 0xd0, 0x78, 0x05, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xd4, 0x78, 0x2a, 0xe8, 0xd0, 0x80, 0xae, 0xe8, 0xd4, 0x90, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff,
    0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x90, 0xff, 0xf0, 0xd4, 0x80, 0xfc, 0xe8, 0xcc, 0x78, 0x3f, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xe8, 0xd0, 0x78, 0x87, 0xf0, 0xd8, 0x80, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xe8, 0xd8, 0x90, 0xff, 0xe8, 0xd0, 0x80, 0x9f, 0xe8, 0xcc, 0x78, 0x0d, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd0, 0x80, 0x4c, 0xe8, 0xd4, 0x88, 0xea, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff,
    0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x88, 0xff, 0xe8, 0xd0, 0x78, 0xe6, 0xe0, 0xcc, 0x78, 0x16, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd0, 0x78, 0x31, 0xe8, 0xd0, 0x78, 0xfc, 0xe8, 0xd4, 0x90, 0xff,
    0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x88, 0xfc, 0xe0, 0xcc, 0x78, 0x6a, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd0, 0x78, 0x1d, 0xe8, 0xd4, 0x88, 0xd5, 0xe8, 0xd8, 0x90, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff,
    0xf0, 0xdc, 0x98, 0xff, 0xe8, 0xd8, 0x90, 0xff, 0xe8, 0xd0, 0x80, 0xff, 0xe8, 0xcc, 0x78, 0xa3, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xc8, 0x70, 0xc7, 0xe8, 0xd4, 0x88, 0xff, 0xf0, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff,
    0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x88, 0xfe, 0xe8, 0xcc, 0x78, 0x5e, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xcc, 0x70, 0x15, 0xe8, 0xd4, 0x88, 0xd4, 0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xd8, 0x98, 0xff,
    0xe8, 0xd8, 0x90, 0xff, 0xe0, 0xcc, 0x78, 0xfe, 0xe0, 0xc8, 0x70, 0x3e, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xcc, 0x70, 0x4a, 0xe8, 0xd0, 0x78, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0xa0, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x90, 0xff,
    0xe8, 0xcc, 0x78, 0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xc8, 0x70, 0x1e, 0xe8, 0xd0, 0x80, 0xec, 0xe8, 0xd4, 0x90, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd0, 0x80, 0xff,
    0xe8, 0xc8, 0x70, 0xbe, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xc8, 0x70, 0xc1, 0xe8, 0xd0, 0x80, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xcc, 0x80, 0xc2, 0xe0, 0xc4, 0x70, 0x03, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xcc, 0x78, 0x4f, 0xe0, 0xd0, 0x88, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xdc, 0x98, 0xff, 0xe8, 0xdc, 0xa0, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x88, 0xff, 0xe8, 0xcc, 0x78, 0xff, 0xe0, 0xc8, 0x70, 0x36,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe0, 0xc8, 0x70, 0x23, 0xe8, 0xcc, 0x78, 0xfe, 0xe8, 0xd0, 0x88, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe0, 0xd4, 0x98, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd0, 0x88, 0xfb, 0xe0, 0xc8, 0x70, 0x2b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xcc, 0x78, 0xb2, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd0, 0x80, 0xff, 0xe0, 0xc4, 0x70, 0x98, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe0, 0xc4, 0x70, 0x7d, 0xe0, 0xcc, 0x78, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe0, 0xd0, 0x88, 0xff, 0xe0, 0xc8, 0x78, 0xa4, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe0, 0xc8, 0x70, 0xc5, 0xe0, 0xc8, 0x70, 0xff, 0xe0, 0xc4, 0x70, 0xff, 0xe0, 0xc4, 0x70, 0xff, 0xe0, 0xc4, 0x70, 0xff, 0xe0, 0xc8, 0x70, 0xff, 0xe0, 0xc8, 0x70, 0xff, 0xe0, 0xc8, 0x70, 0xff, 0xe0, 0xc4, 0x70, 0xff, 0xe0, 0xc8, 0x70, 0xff, 0xe0, 0xc4, 0x70, 0xec, 0xe0, 0xc8, 0x70, 0x41, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xc4, 0x70, 0x2f, 0xe8, 0xd0, 0x88, 0xfe, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd0, 0x88, 0xff, 0xe0, 0xc8, 0x70, 0xee, 0xe0, 0xc8, 0x70, 0x03, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xd8, 0xc4, 0x68, 0xc2,
    0xe0, 0xcc, 0x80, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe0, 0xd0, 0x98, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe0, 0xc8, 0x80, 0xff, 0xe0, 0xc4, 0x68, 0x36, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xc4, 0x70, 0xff,
    0xe0, 0xc4, 0x70, 0xff, 0xe0, 0xc8, 0x70, 0xff, 0xe0, 0xc4, 0x70, 0xff, 0xd8, 0xc0, 0x68, 0xff, 0xd8, 0xc0, 0x68, 0xff, 0xe0, 0xc8, 0x70, 0xff, 0xe0, 0xc4, 0x68, 0xff, 0xd8, 0xc0, 0x68, 0xff, 0xd8, 0xc0, 0x68, 0xff, 0xd8, 0xc4, 0x68, 0xff, 0xd8, 0xc0, 0x68, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xc8, 0x78, 0xc1, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe0, 0xd0, 0x88, 0xff, 0xe0, 0xc8, 0x70, 0xff, 0xe0, 0xc4, 0x68, 0x38, 0xf8, 0xfc, 0xf8, 0x00,
    0xe0, 0xc4, 0x68, 0x08, 0xe0, 0xc4, 0x70, 0xf9, 0xe0, 0xcc, 0x80, 0xff, 0xe8, 0xd4, 0x90, 0xff,
    0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe0, 0xc4, 0x78, 0xdc, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xbc, 0x68, 0xff, 0xe0, 0xc4, 0x68, 0xff, 0xe0, 0xc4, 0x68, 0xff,
    0xe0, 0xc0, 0x68, 0xff, 0xe0, 0xc4, 0x70, 0xff, 0xe0, 0xc8, 0x70, 0xde, 0xe0, 0xc4, 0x70, 0x66, 0xd8, 0xc0, 0x68, 0x66, 0xd8, 0xbc, 0x68, 0xff, 0xe0, 0xc4, 0x68, 0xff, 0xe0, 0xc4, 0x68, 0xff, 0xe0, 0xc4, 0x68, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe0, 0xc4, 0x70, 0x67, 0xe8, 0xd0, 0x88, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd0, 0x90, 0xff, 0xe0, 0xc8, 0x78, 0xff, 0xe0, 0xc0, 0x68, 0x77, 0xf8, 0xfc, 0xf8, 0x00,
    0xe0, 0xc4, 0x68, 0x2d, 0xe0, 0xc4, 0x70, 0xff, 0xe8, 0xd0, 0x88, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe0, 0xd0, 0x98, 0xff, 0xe0, 0xd0, 0x90, 0xff,
    0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xc4, 0x70, 0x97, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc0, 0x68, 0xff, 0xd8, 0xc0, 0x68, 0xff, 0xd8, 0xbc, 0x68, 0xff, 0xd8, 0xc4, 0x70, 0xff, 0xe0, 0xc8, 0x78, 0xf2,
    0xe0, 0xc8, 0x78, 0x39, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xbc, 0x68, 0xff, 0xd8, 0xc0, 0x68, 0xff, 0xd8, 0xc0, 0x68, 0xff, 0xd8, 0xc0, 0x68, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xc4, 0x68, 0x22,
    0xe0, 0xcc, 0x80, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd0, 0x90, 0xff, 0xe0, 0xc8, 0x80, 0xff, 0xe0, 0xc4, 0x68, 0xa3, 0xf8, 0xfc, 0xf8, 0x00,
    0xd8, 0xc0, 0x68, 0x52, 0xd8, 0xc4, 0x70, 0xff, 0xe0, 0xd0, 0x88, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xc8, 0x80, 0xff, 0xd8, 0xc0, 0x68, 0x66,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc0, 0x68, 0xff, 0xd8, 0xc0, 0x68, 0xff, 0xd8, 0xc4, 0x70, 0xfb, 0xe0, 0xc8, 0x78, 0x88, 0xe0, 0xc8, 0x80, 0x19, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xd8, 0xc4, 0x70, 0xff, 0xe0, 0xc4, 0x68, 0xff, 0xd8, 0xc0, 0x68, 0xff, 0xd0, 0xbc, 0x68, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xc8, 0x78, 0xf0, 0xe0, 0xd0, 0x88, 0xff,
    0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xc8, 0x80, 0xff, 0xd0, 0xb8, 0x60, 0xc8, 0xf8, 0xfc, 0xf8, 0x00,
    0xd8, 0xc0, 0x68, 0x68, 0xe0, 0xc4, 0x78, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xc8, 0x80, 0xff, 0xd0, 0xbc, 0x68, 0x41, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xbc, 0x68, 0xff, 0xd0, 0xbc, 0x68, 0xff, 0xd8, 0xc4, 0x78, 0xf0, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xc8, 0x88, 0x08, 0xe0, 0xcc, 0x88, 0x30, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xbc, 0x70, 0xff,
    0xd8, 0xbc, 0x68, 0xff, 0xd8, 0xc0, 0x68, 0xff, 0xd0, 0xb8, 0x60, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc4, 0x78, 0xcd, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff,
    0xe0, 0xd0, 0x90, 0xff, 0xd8, 0xc8, 0x80, 0xff, 0xd8, 0xbc, 0x68, 0xdd, 0xf8, 0xfc, 0xf8, 0x00,
    0xd0, 0xb8, 0x60, 0x75, 0xd8, 0xc0, 0x70, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xbc, 0x60, 0x34, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xbc, 0x60, 0xff, 0xd8, 0xbc, 0x68, 0xff, 0xd8, 0xc8, 0x80, 0xf4, 0xe0, 0xcc, 0x88, 0x77, 0xe0, 0xcc, 0x88, 0xdd, 0xe0, 0xcc, 0x88, 0x87, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xc8, 0x78, 0xff, 0xd8, 0xc0, 0x68, 0xff, 0xd8, 0xbc, 0x60, 0xff,
    0xd8, 0xbc, 0x60, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc0, 0x70, 0xbf, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xd8, 0xc8, 0x80, 0xff,
    0xd0, 0xb8, 0x60, 0xea, 0xf8, 0xfc, 0xf8, 0x00,
    0xd0, 0xb4, 0x60, 0x74, 0xd8, 0xc0, 0x70, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xd8, 0xc4, 0x78, 0xff, 0xd8, 0xbc, 0x60, 0x35, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xbc, 0x60, 0xff, 0xd8, 0xc0, 0x70, 0xff, 0xd8, 0xc8, 0x80, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xe0, 0xc8, 0x88, 0x87, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc4, 0x78, 0xff, 0xd0, 0xb8, 0x68, 0xff, 0xd8, 0xbc, 0x60, 0xff, 0xd0, 0xb8, 0x60, 0x78, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc0, 0x70, 0xc1, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd0, 0xb4, 0x60, 0xe8, 0xf8, 0xfc, 0xf8, 0x00,
    0xd0, 0xb8, 0x60, 0x66, 0xd8, 0xc0, 0x70, 0xff, 0xd8, 0xc8, 0x80, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xc8, 0x78, 0xff, 0xd0, 0xb4, 0x60, 0x44, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xd0, 0xb8, 0x60, 0xff, 0xd0, 0xb8, 0x68, 0xff, 0xd8, 0xc0, 0x78, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0x87, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc0, 0x70, 0xff, 0xd0, 0xb8, 0x60, 0xff, 0xd0, 0xb8, 0x60, 0xff, 0xd0, 0xb8, 0x60, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc0, 0x70, 0xd0, 0xd8, 0xc8, 0x80, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xd8, 0xc4, 0x78, 0xff, 0xd0, 0xb8, 0x60, 0xdb, 0xf8, 0xfc, 0xf8, 0x00,
    0xd0, 0xb8, 0x60, 0x4f, 0xd8, 0xbc, 0x68, 0xff,
    0xd8, 0xc4, 0x80, 0xff, 0xe0, 0xc8, 0x88, 0xff, 0xd8, 0xcc, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd0, 0xb4, 0x60, 0x6a, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xb4, 0x60, 0xff,
    0xd0, 0xb8, 0x60, 0xff, 0xd8, 0xbc, 0x70, 0xff, 0xd8, 0xc0, 0x78, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc4, 0x80, 0x87, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xbc, 0x68, 0xff, 0xc8, 0xb0, 0x58, 0xff, 0xd0, 0xb8, 0x60, 0xff, 0xd0, 0xb4, 0x60, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xc0, 0x70, 0xf3, 0xd8, 0xc8, 0x88, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc0, 0x78, 0xff, 0xd0, 0xb8, 0x60, 0xc5, 0xf8, 0xfc, 0xf8, 0x00,
    0xd0, 0xb4, 0x58, 0x2a, 0xd0, 0xb8, 0x68, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0xff,
    0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd0, 0xbc, 0x68, 0x9e, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xb8, 0x60, 0xff, 0xd0, 0xb4, 0x58, 0xff, 0xd0, 0xb8, 0x68, 0xff,
    0xd8, 0xc0, 0x70, 0xff, 0xd8, 0xc0, 0x78, 0xff, 0xd8, 0xc0, 0x78, 0x87, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xb4, 0x60, 0xff, 0xd0, 0xb4, 0x58, 0xff, 0xd0, 0xb4, 0x58, 0xff, 0xd0, 0xb4, 0x58, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xc8, 0xb0, 0x58, 0x2a, 0xd8, 0xc0, 0x78, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd0, 0xbc, 0x70, 0xff, 0xd0, 0xb4, 0x58, 0x9e, 0xf8, 0xfc, 0xf8, 0x00,
    0xd0, 0xb4, 0x58, 0x05, 0xc8, 0xb4, 0x58, 0xf6, 0xd0, 0xc0, 0x78, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff,
    0xd8, 0xc4, 0x80, 0xff, 0xd0, 0xbc, 0x70, 0xe3, 0xd0, 0xb4, 0x58, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xb4, 0x58, 0xff, 0xc8, 0xb0, 0x58, 0xff, 0xc8, 0xb0, 0x58, 0xff, 0xd0, 0xb8, 0x68, 0xff, 0xd0, 0xbc, 0x68, 0xff,
    0xd0, 0xbc, 0x68, 0xdf, 0xd0, 0xbc, 0x68, 0xbb, 0xc8, 0xb0, 0x60, 0xbb, 0xc8, 0xb0, 0x58, 0xff, 0xc8, 0xb0, 0x58, 0xff, 0xc8, 0xb0, 0x58, 0xff, 0xc8, 0xb0, 0x58, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xb4, 0x60, 0x6f,
    0xd0, 0xbc, 0x78, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd0, 0xbc, 0x68, 0xff, 0xc8, 0xb0, 0x58, 0x71, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xc8, 0xb0, 0x58, 0xbb, 0xd0, 0xb8, 0x70, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd0, 0xbc, 0x70, 0xff,
    0xc8, 0xb0, 0x58, 0x40, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xac, 0x58, 0xfd, 0xc8, 0xb0, 0x58, 0xff, 0xc8, 0xb0, 0x58, 0xff, 0xc8, 0xac, 0x58, 0xff, 0xc8, 0xb0, 0x58, 0xff, 0xc8, 0xb0, 0x58, 0xff, 0xc8, 0xb0, 0x58, 0xff,
    0xc8, 0xac, 0x58, 0xff, 0xd0, 0xb4, 0x58, 0xff, 0xc8, 0xb0, 0x58, 0xff, 0xc8, 0xac, 0x58, 0xff, 0xc8, 0xb0, 0x58, 0x75, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xb4, 0x68, 0xcc, 0xd8, 0xc0, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xff,
    0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xb4, 0x60, 0xff, 0xc8, 0xb0, 0x58, 0x30, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xc8, 0xac, 0x58, 0x74, 0xd0, 0xb4, 0x68, 0xff, 0xd8, 0xc0, 0x78, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc0, 0x78, 0xff, 0xd0, 0xb8, 0x68, 0xab, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xac, 0x50, 0x91, 0xc8, 0xb0, 0x58, 0xdd, 0xd0, 0xb0, 0x58, 0xdd, 0xc8, 0xac, 0x50, 0xdd, 0xc8, 0xb0, 0x58, 0xdd, 0xc8, 0xb0, 0x58, 0xdd, 0xc8, 0xb0, 0x58, 0xdd, 0xc8, 0xac, 0x58, 0xdd, 0xc8, 0xb0, 0x58, 0xdd,
    0xc8, 0xac, 0x58, 0xdd, 0xc8, 0xac, 0x58, 0xcd, 0xc8, 0xac, 0x58, 0x28, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xb0, 0x58, 0x3c, 0xd0, 0xbc, 0x70, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x80, 0xff,
    0xd0, 0xbc, 0x70, 0xff, 0xc8, 0xac, 0x58, 0xe8, 0xc8, 0xb0, 0x58, 0x02, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xc8, 0xac, 0x50, 0x1b, 0xc8, 0xac, 0x58, 0xfd, 0xd0, 0xbc, 0x70, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xb8, 0x70, 0xfe, 0xc8, 0xac, 0x50, 0x37, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xb0, 0x58, 0x01, 0xd0, 0xb4, 0x68, 0xc0, 0xd0, 0xc0, 0x78, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x78, 0xff, 0xd0, 0xb8, 0x68, 0xff, 0xc0, 0xa8, 0x50, 0x94,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xac, 0x50, 0xb5, 0xd0, 0xb4, 0x68, 0xff, 0xd0, 0xc0, 0x78, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x78, 0xff, 0xd0, 0xb4, 0x68, 0xd1, 0xc8, 0xac, 0x50, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xb0, 0x58, 0x61, 0xd0, 0xb8, 0x70, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x70, 0xff, 0xc8, 0xb0, 0x58, 0xfe, 0xc0, 0xa8, 0x50, 0x2c, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xac, 0x50, 0x3c, 0xc8, 0xb0, 0x58, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x70, 0xff, 0xc8, 0xb4, 0x60, 0x97, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xac, 0x50, 0x2d, 0xd0, 0xb8, 0x68, 0xf4, 0xd8, 0xc0, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x78, 0xff, 0xc8, 0xb4, 0x68, 0xff, 0xc8, 0xac, 0x50, 0xb1, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xc8, 0xac, 0x50, 0xbb, 0xc8, 0xb4, 0x60, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xc8, 0xac, 0x58, 0x7a, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa8, 0x50, 0x1f,
    0xc8, 0xb4, 0x68, 0xe3, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc0, 0xa8, 0x50, 0xfd, 0xc0, 0xa8, 0x50, 0x32, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa8, 0x50, 0x2a,
    0xc0, 0xa8, 0x50, 0xf8, 0xc8, 0xb4, 0x68, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xc0, 0xac, 0x58, 0x83, 0xc0, 0xa8, 0x50, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa8, 0x50, 0x2e, 0xc8, 0xb0, 0x68, 0xe2, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xff,
    0xd8, 0xc4, 0x88, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xc8, 0xac, 0x60, 0xff, 0xc0, 0xa4, 0x50, 0x97, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0xa0, 0x48, 0x74, 0xc0, 0xa8, 0x58, 0xff,
    0xc8, 0xb4, 0x70, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xc8, 0xb0, 0x60, 0xb9, 0xc0, 0xa8, 0x50, 0x1b, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa8, 0x50, 0x01, 0xc0, 0xac, 0x58, 0x69, 0xc8, 0xb4, 0x68, 0xf5, 0xd0, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff,
    0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb4, 0x60, 0xff, 0xc0, 0xa8, 0x50, 0xdb, 0xb8, 0xa0, 0x48, 0x0e, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0xa0, 0x48, 0x01, 0xc0, 0xa4, 0x48, 0xb1, 0xc0, 0xa8, 0x58, 0xff, 0xc8, 0xb8, 0x70, 0xff,
    0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xc8, 0xb0, 0x68, 0xf3, 0xc0, 0xa8, 0x58, 0x7e, 0xc0, 0xa4, 0x48, 0x10, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0xa0, 0x48, 0x43, 0xc0, 0xac, 0x58, 0xc7, 0xc8, 0xb0, 0x68, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xc8, 0xb0, 0x68, 0xff, 0xc0, 0xa4, 0x48, 0xf5,
    0xc0, 0xa0, 0x48, 0x31, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0xa0, 0x48, 0x0f, 0xb8, 0xa0, 0x48, 0xd0, 0xc0, 0xac, 0x58, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb8, 0x78, 0xff,
    0xc8, 0xb8, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb4, 0x68, 0xff, 0xc0, 0xac, 0x60, 0xf3, 0xc0, 0xa8, 0x58, 0x9f, 0xc0, 0xa4, 0x48, 0x4e, 0xc0, 0xa4, 0x48, 0x10, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xa4, 0x48, 0x02,
    0xc0, 0xa4, 0x48, 0x30, 0xc0, 0xa8, 0x50, 0x77, 0xc0, 0xa8, 0x58, 0xd2, 0xc0, 0xb0, 0x68, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xc8, 0xbc, 0x78, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xc8, 0xb0, 0x60, 0xff, 0xc0, 0xa4, 0x50, 0xfc, 0xb8, 0xa0, 0x48, 0x4e, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0xa0, 0x48, 0x15, 0xb8, 0xa0, 0x48, 0xd0, 0xc0, 0xa8, 0x58, 0xff, 0xc8, 0xb0, 0x68, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xff,
    0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc0, 0xb0, 0x68, 0xff, 0xc8, 0xb0, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xe3, 0xc0, 0xac, 0x58, 0xc8, 0xc0, 0xa8, 0x58, 0xbb, 0xc0, 0xa8, 0x58, 0xc0, 0xc0, 0xa8, 0x58, 0xd4, 0xc0, 0xac, 0x60, 0xf7, 0xc0, 0xb0, 0x60, 0xff, 0xc8, 0xb0, 0x68, 0xff,
    0xc8, 0xb4, 0x70, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xa4, 0x50, 0xfb, 0xb8, 0xa0, 0x48, 0x5d, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0x9c, 0x48, 0x11, 0xb8, 0x9c, 0x48, 0xbc, 0xc0, 0xa4, 0x50, 0xff, 0xc0, 0xb0, 0x68, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xff,
    0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xff,
    0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xc8, 0xb0, 0x68, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xb8, 0xa0, 0x48, 0xf3, 0xb8, 0xa0, 0x48, 0x4a, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb0, 0x98, 0x40, 0x04, 0xb0, 0x98, 0x40, 0x83, 0xb8, 0xa0, 0x48, 0xfd, 0xc0, 0xac, 0x60, 0xff, 0xc8, 0xb4, 0x68, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff,
    0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff,
    0xc8, 0xb0, 0x70, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xa4, 0x50, 0xff, 0xb8, 0x9c, 0x48, 0xd1, 0xb8, 0xa0, 0x48, 0x28, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0x9c, 0x48, 0x3b, 0xb8, 0x9c, 0x40, 0xcf, 0xb8, 0xa0, 0x50, 0xff, 0xc0, 0xa8, 0x60, 0xff, 0xc8, 0xb0, 0x68, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff,
    0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xb8, 0xa0, 0x48, 0xf6,
    0xb8, 0xa0, 0x48, 0x80, 0xb0, 0x98, 0x40, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0x9c, 0x40, 0x04, 0xb8, 0x9c, 0x40, 0x61, 0xb0, 0x98, 0x40, 0xd9, 0xb8, 0x9c, 0x48, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xb0, 0x68, 0xff, 0xc8, 0xb0, 0x70, 0xff, 0xc8, 0xb0, 0x70, 0xff,
    0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc0, 0xb0, 0x68, 0xff, 0xc0, 0xa8, 0x60, 0xff, 0xc0, 0xa8, 0x60, 0xff, 0xc0, 0xa4, 0x58, 0xff, 0xb8, 0xa0, 0x48, 0xf8, 0xb8, 0x9c, 0x40, 0x99, 0xb8, 0x9c, 0x40, 0x21, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb8, 0x9c, 0x40, 0x02, 0xb8, 0x9c, 0x40, 0x4a, 0xb8, 0x9c, 0x40, 0xa4, 0xb8, 0x9c, 0x40, 0xf3, 0xb8, 0xa0, 0x50, 0xff, 0xc0, 0xa4, 0x58, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xc0, 0xa8, 0x60, 0xff,
    0xc0, 0xac, 0x60, 0xff, 0xc0, 0xac, 0x60, 0xff, 0xb8, 0xa4, 0x60, 0xff, 0xc0, 0xa8, 0x58, 0xff, 0xb8, 0xa4, 0x58, 0xff, 0xb8, 0xa0, 0x50, 0xff, 0xb8, 0x9c, 0x48, 0xfe, 0xb8, 0x9c, 0x40, 0xcf, 0xb8, 0x9c, 0x40, 0x72, 0xb8, 0x9c, 0x40, 0x19, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xb0, 0x98, 0x40, 0x04, 0xb0, 0x98, 0x40, 0x39, 0xb8, 0x9c, 0x40, 0x72, 0xb8, 0x9c, 0x40, 0x99, 0xb8, 0x98, 0x40, 0xb9, 0xb0, 0x94, 0x40, 0xcc, 0xb0, 0x98, 0x40, 0xd8, 0xb0, 0x94, 0x40, 0xcf,
    0xb8, 0x9c, 0x40, 0xc4, 0xb8, 0x9c, 0x40, 0xaa, 0xb8, 0x9c, 0x40, 0x84, 0xb0, 0x98, 0x40, 0x54, 0xb8, 0x9c, 0x40, 0x16, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00
};

